.banner a,.pub_banner a{display:block}
.page_sommaire .bloc_content.banners{border-top:1px solid #F5F5F5;padding-top:20px;padding-bottom:20px}
.page_sommaire #bloc_agenda_actu .bloc_content.banners{border-top:1px solid #D6D6D6}
.page_sommaire .banners.HP_PUBBAN .banner{display:table-cell;vertical-align:middle;text-align:center}
.page_sommaire .banner.HP_PUBBAN_790_90,.page_sommaire .pub_banner.HP_PUBBAN_790_90_A,.page_sommaire .pub_banner.HP_PUBBAN_790_90_B{max-width:790px;margin:0 auto;padding:0 0;float:none}
.NAV_LEFT_BANNER{max-width:95%;width:95%;margin-top:30px;text-align:center}
.NAV_LEFT_BANNER .banner{padding:5px 2.5%;background-color:#FFF;margin:15px auto}